| OpenGL-2.4.0.1: A binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.GL.Clipping

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Description
This module corresponds to section 2.12 (Clipping) of the OpenGL 2.1 specs.
Documentation

newtype ClipPlaneName | Source

Constructors

ClipPlaneName GLsizei |

Instances

Eq ClipPlaneName
Ord ClipPlaneName
Show ClipPlaneName

clipPlane :: ClipPlaneName -> StateVar (Maybe (Plane GLdouble)) | Source

maxClipPlanes :: GettableStateVar GLsizei | Source

Produced by Haddock version 2.4.2